Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.CORBA.portable
Interface ValueBase

All Superinterfaces:
  IDLEntity, java.io.Serializable

All Known Subinterfaces:
  CustomMarshal, CustomValue, DataInputStream, DataOutputStream, StreamableValue

public interface ValueBase
extends IDLEntity

Method Summary
`java.lang.String[]` | `_truncatable_ids()`

Method Detail

### _truncatable_ids

    public java.lang.String[] _truncatable_ids()

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD